Problem installing Prestashop Module. Xampp 3.2.4

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Problem installing Prestashop Module. Xampp 3.2.4

Postby Mathijs » 26. October 2019 16:16

Good afternoon,

I try to install the bitnami-prestashop module for Xampp. During the installation, i get the following message:

Image

Please, can anyone help me?

Many, many thank!

Regards,

Mathijs
Mathijs
 
Posts: 2
Joined: 26. October 2019 16:08
XAMPP version: 3.2.4
Operating System: Windows

Re: Problem installing Prestashop Module. Xampp 3.2.4

Postby Nobbie » 26. October 2019 17:46

That is only a warning. Simply hit OK and continue.

Anyway, this forum does not support Bitnami Apps, we only support Xampp. But i cannot see any Xampp problem here.
Nobbie
 
Posts: 11259
Joined: 09. March 2008 13:04

Re: Problem installing Prestashop Module. Xampp 3.2.4

Postby Mathijs » 26. October 2019 19:28

Thank you for your reaction,

No, it doesnt work: my installation whas aborted. Besides that: bitnami is associated with xampp in so many ways.....

Kind regards.
Mathijs
 
Posts: 2
Joined: 26. October 2019 16:08
XAMPP version: 3.2.4
Operating System: Windows

Re: Problem installing Prestashop Module. Xampp 3.2.4

Postby Nobbie » 26. October 2019 19:33

Mathijs wrote:Besides that: bitnami is associated with xampp in so many ways.....


Yes, i know. But anyway, i cannot help you. I dont know anything about Bitnami Apps.
Nobbie
 
Posts: 11259
Joined: 09. March 2008 13:04

Re: Problem installing Prestashop Module. Xampp 3.2.4

Postby marialp » 28. October 2019 12:32

You may be able to find help at the bitnami prestashop forum here:
https://community.bitnami.com/c/prestashop
marialp
 
Posts: 10
Joined: 19. October 2019 14:34
XAMPP version: 3.2.4
Operating System: Windows 10


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 43 guests